{
    "attributes": {
        "PICS_MAPEM_GENERATION": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_MAPEM_GENERATION",
            "newvalue": "true",
            "origin": "a7b2b299-e1be-425d-81fd-54d244f16ab1",
            "type": "BOOL",
            "value": "true"
        },
        "PICS_RSU_ROLE": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_RSU_ROLE",
            "newvalue": true,
            "origin": "a7b2b299-e1be-425d-81fd-54d244f16ab1",
            "type": "BOOL",
            "value": true
        },
        "_author": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_author",
            "newvalue": "yann",
            "origin": "a7b2b299-e1be-425d-81fd-54d244f16ab1",
            "type": "STRING",
            "value": "yann"
        },
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "Check that RLT Service transmits fragmented MAPEM when the message size exceeds the allowed message length ",
            "origin": "a7b2b299-e1be-425d-81fd-54d244f16ab1",
            "type": "STRING",
            "value": "Check that RLT Service transmits fragmented MAPEM when the message size exceeds the allowed message length "
        },
        "_expectedResults": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_expectedResults",
            "newvalue": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT sending MAPEM\r\nensure that\r\n\twhen\r\n\t\tthe IUT is alerted about a new content\r\n\t\t\tindicating a new value which exceeds the allowed message length \r\n\tthen\r\n\t\tthe IUT sends a first valid MAPEM\r\n\t\t\tcontaining map\r\n\t\t\t\tcontaining LayerType\r\n\t\t\t\tand containing LayerID\r\n\t\t\t\t\tindication a value LID_1\r\n\t\tand the IUT sends a second valid MAPEM\r\n\t\t\tcontaining map\r\n\t\t\t\tcontaining LayerType\r\n\t\t\t\tand containing LayerID\r\n\t\t\t\t\tindication a value LID_2 = LID_1 + 1\r\n",
            "origin": "a7b2b299-e1be-425d-81fd-54d244f16ab1",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT sending MAPEM\r\nensure that\r\n\twhen\r\n\t\tthe IUT is alerted about a new content\r\n\t\t\tindicating a new value which exceeds the allowed message length \r\n\tthen\r\n\t\tthe IUT sends a first valid MAPEM\r\n\t\t\tcontaining map\r\n\t\t\t\tcontaining LayerType\r\n\t\t\t\tand containing LayerID\r\n\t\t\t\t\tindication a value LID_1\r\n\t\tand the IUT sends a second valid MAPEM\r\n\t\t\tcontaining map\r\n\t\t\t\tcontaining LayerType\r\n\t\t\t\tand containing LayerID\r\n\t\t\t\t\tindication a value LID_2 = LID_1 + 1\r\n"
        },
        "_status": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_status",
            "newvalue": "complete",
            "origin": "a7b2b299-e1be-425d-81fd-54d244f16ab1",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "TestPurpose",
            "origin": "a7b2b299-e1be-425d-81fd-54d244f16ab1",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "a7b2b299-e1be-425d-81fd-54d244f16ab1"
}